深信服ac配置导入问题
老眼 2018-05-25 14:13:06
分 享


深信服AC导入配置和AC设备的软件版本有关系


--同版本导入配置:


1、有本地的备份的配置文件或者设备上面有之前备份的配置文件

2、新设备的网口数量需要比备份配置中使用的网口数量多或者是等于


--不同版本导入配置(除了上述条件,还需要满足):


1、3.3R1版本之后开始支持导入到高版本中,但是最高为6.1的版本(举例:比如4.5的配置可以导入到比4.5高但是比6.1版本低的版本中)

2、6.1的配置可以导入到11.0/11.0R2的版本中,不支持导入到其他的高版本中

3、11.x的版本,支持导入到比当前版本高的版本中(比如:AC11.2R1的配置支持导入到AC11.9R1)


注意:


1、AC和SG的配置不能互导,但是有一个版本比较特殊,SG6.1的配置可以导入到AC11.0R2里面去,其他的版本都不行(因为SG设备没有11.0R2的版本)

2、从网页里面备份的配置仅支持从网页里面导入

3、AC/SG不支持高版本导入低版本


吐槽一下

游客

所有吐槽
  • 暂时还没有吐槽,赶紧来吐槽!